#define F_CPU 16000000UL
#include <avr/io.h>
#include <util/delay.h>
#include <stdint.h>

const uint8_t maskaLED = 1 << 5;

int main(void)
{
  DDRB = maskaLED;
	
  while (1)
  {
	PORTB = PORTB ^ maskaLED;
	_delay_ms(250);
  }
}

